Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604966 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:495660d8941bf50e4b098dbf03c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 03:02 EDT by Saras
Modified: 2011-06-27 14:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.93 KB, text/plain)
2010-06-17 03:02 EDT, Saras
no flags Details

  None (edit)
Description Saras 2010-06-17 03:02:37 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 495660d8941bf50e4b098dbf03cd7a81febec645
kernel: 2.6.33.3-85.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Saras 2010-06-17 03:02:40 EDT
Created attachment 424700 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 13:03:06 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x06947798 in GetInsertionPointCount (aList=<value optimized out>, 
    aParent=<value optimized out>) at nsBindingManager.cpp:110
No locals.
#5  RemoveInsertionParentForNodeList (aList=<value optimized out>, 
    aParent=<value optimized out>) at nsBindingManager.cpp:489
        count = <value optimized out>
        list = 0x9d94a470
#6  0x0694784c in nsBindingManager::RemoveInsertionParent (this=0x9ba58900, 
    aParent=0x9cc41d30) at nsBindingManager.cpp:508
        contentlist = {<nsCOMPtr_base> = {mRawPtr = 
    0x9d94a470}, <No data fields>}
        anonnodes = {<nsCOMPtr_base> = {mRawPtr = 
    0x766b4fc}, <No data fields>}
#7  0x06947c97 in nsBindingManager::ChangeDocumentFor (this=0x9ba58900, 
    aContent=0x9cc41d30, aOldDocument=0x9dc38c00, aNewDocument=0x0)
    at nsBindingManager.cpp:650
        parentBinding = {mRawPtr = 0x9e2c5d00}
        binding = {mRawPtr = 0x0}
#8  0x0682c3ee in nsGenericElement::UnbindFromTree (this=0x9cc41d30, aDeep=1, 
    aNullParent=1) at nsGenericElement.cpp:2689
        document = 0x9dc38c00
        xulElem = <value optimized out>
#9  0x06932a0f in nsXBLBinding::UninstallAnonymousContent (aDocument=
    0x9dc38c00, aAnonParent=0x9e2c5d20) at nsXBLBinding.cpp:396
        child = 0x9cc41d30
        i = 0
        anonParent = {<nsCOMPtr_base> = {mRawPtr = 
    0x9e2c5d20}, <No data fields>}
        xuldoc = {<nsCOMPtr_base> = {mRawPtr = 0x9dc38e68}, <No data fields>}
        childCount = 2
#10 0x06933270 in nsXBLBinding::ChangeDocument (this=0x9e2c5d00, aOldDocument=
    0x9dc38c00, aNewDocument=0x0) at nsXBLBinding.cpp:1184
        anonymous = 0x9e2c5d20
        bindingManager = <value optimized out>
#11 0x06947cea in nsBindingManager::ChangeDocumentFor (this=0x9ba58900, 
    aContent=0x9c8c3550, aOldDocument=0x9dc38c00, aNewDocument=0x0)
    at nsBindingManager.cpp:657
        binding = {mRawPtr = 0x9e2c5d00}
#12 0x0682c3ee in nsGenericElement::UnbindFromTree (this=0x9c8c3550, aDeep=1, 
    aNullParent=0) at nsGenericElement.cpp:2689
        document = 0x9dc38c00
        xulElem = <value optimized out>




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2011-06-02 06:31:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:26:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.